

/* 头部默认透明样式 */
#w030_index_header_36_nav{width: 100%;position: fixed;top: 0;left: 0;transition: 0.3s;}
@media only screen and (min-width: 751px) {
    #w030_index_header_36_nav.shouqi{transform: translateY(-100%);transition: 0.3s;}
}

#w030_index_header_36_nav .head{height: 100px;width: 100%;padding: 0 4%;color: #fff;transition: background-color .3s;border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
/* 背景色 */
#w030_index_header_36_bg .xxxx{height: 100px;width: 100%;position: fixed;top: 0;left: 0;pointer-events: none;z-index: 18;background: transparent;transition: .3s;}
#w030_index_header_36_bg .xxxx .shouqi{transform: translateY(-100%);transition: 0.3s;}

/* logo部分 */
#w030_index_header_36_nav .weblogo{height: 100%;overflow: hidden;}
#w030_index_header_36_nav .weblogo .logo_w{display: block;max-height: 90%;}
#w030_index_header_36_nav .weblogo .logo_b{display: none;max-height: 90%;}


/* 导航栏目 */
#w030_index_header_36_nav .head_nav{flex: 1;margin: 0 var(--paddingLeft);}
#w030_index_header_36_nav .head_nav .li{font-size: 18px;height: 100px;border-bottom: 1px solid transparent;margin-left: var(--paddingLeft);transition: .3s ease-out;}
#w030_index_header_36_nav .head_nav .li > a{line-height: 2;}
#w030_index_header_36_nav .head_nav .li:first-of-type{margin-left: 0;}
#w030_index_header_36_nav .head_nav .li:hover,
#w030_index_header_36_nav .head_nav .li.cur{border-bottom-color: var(--hoverColor);color: var(--hoverColor);}
/* 对比导航 */
.w030_index_header_36_nav_width_compare{display: inline-flex;pointer-events: none;position: absolute;top: 0;left: 0;visibility: hidden;opacity: 0;}
.w030_index_header_36_nav_width_compare .head_nav{margin: 0 var(--paddingLeft);}
.w030_index_header_36_nav_width_compare .head_nav .li{font-size: 18px;margin-left: var(--paddingLeft);}
.w030_index_header_36_nav_width_compare .head_nav .li:first-of-type{margin-left: 0;}


/* 按钮部分 */
#w030_index_header_36_nav .head_btn{display: flex;align-items: center;font-size: 16px;}
#w030_index_header_36_nav .head_btn > *{padding: 10px 15px;}
#w030_index_header_36_nav .head_btn > *:last-child{padding-right: 0;}
#w030_index_header_36_nav .head_btn > * > i{font-size: 20px;}
#w030_index_header_36_nav .head_btn .language i{margin-right: 6px;}


/* 移动端菜单按钮 */
#w030_index_header_36_nav .head .menu{display: none;padding: 30px 20px;position: relative;cursor: pointer;margin-right: -20px;}
#w030_index_header_36_nav .head .menu i{width: 36px;height: 2px;display: block;background: #fff;position: relative;transition: .3s;}
#w030_index_header_36_nav .head .menu i::before{display: block;content: '';width: 36px;height: 2px;background: #fff;position: absolute;top: 0;transform: translateY(-14px);transition: .3s;}
#w030_index_header_36_nav .head .menu i::after{display: block;content: '';width: 36px;height: 2px;background: #fff;position: absolute;top: 0;transform: translateY(14px);transition: .3s;}


/*
 fix            头部固定状态
 remove         头部滚动状态
 menu_expand    侧边栏展开状态
 opacity_black  头部透明，字体黑色
 pc_app         导航栏换行时，控制侧边栏按钮
*/

/* 黑字透明底色 */
.w030_index_header_36.opacity_black #w030_index_header_36_nav .head{color: #333;}
.w030_index_header_36.opacity_black #w030_index_header_36_nav .weblogo .logo_w{display: none;}
.w030_index_header_36.opacity_black #w030_index_header_36_nav .weblogo .logo_b{display: block;}
.w030_index_header_36.opacity_black #w030_index_header_36_nav .head .menu i{background: #333;}
.w030_index_header_36.opacity_black #w030_index_header_36_nav .head .menu i::before{background: #333;}
.w030_index_header_36.opacity_black #w030_index_header_36_nav .head .menu i::after{background: #333;}

.w030_index_header_36.fix #w030_index_header_36_nav{position: relative;}
/* 头部整体样式    滚动或固定时  */
.w030_index_header_36.fix #w030_index_header_36_nav .head{border-bottom-color:transparent;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);position: relative;color: var(--head_fz_color);}
.w030_index_header_36.remove #w030_index_header_36_nav .head{background: var(--head_bg_color);color: var(--head_fz_color);}
.w030_index_header_36.fix #w030_index_header_36_bg,
.w030_index_header_36.remove #w030_index_header_36_bg{background: var(--head_bg_color);}
/* 头部整体样式-关闭阴影    侧边栏展开  */
.w030_index_header_36.menu_expand #w030_index_header_36_nav .head{box-shadow: none;border-bottom-color:transparent;}
/* 导航li样式   固定时 */
.w030_index_header_36.fix #w030_index_header_36_nav .head_nav .li{transform: translateY(1px);}
/* logo样式   滚动或固定时  */
.w030_index_header_36.fix #w030_index_header_36_nav .weblogo .logo_w,
.w030_index_header_36.remove #w030_index_header_36_nav .weblogo .logo_w{display: var(--head_logo_w);}
.w030_index_header_36.fix #w030_index_header_36_nav .weblogo .logo_b,
.w030_index_header_36.remove #w030_index_header_36_nav .weblogo .logo_b{display: var(--head_logo_b);}
/* 侧边栏菜单按钮    滚动或固定时  */
.w030_index_header_36.fix #w030_index_header_36_nav .head .menu i,
.w030_index_header_36.remove #w030_index_header_36_nav .head .menu i{background: var(--head_fz_color);}
.w030_index_header_36.fix #w030_index_header_36_nav .head .menu i::before,
.w030_index_header_36.remove #w030_index_header_36_nav .head .menu i::before{background: var(--head_fz_color);}
.w030_index_header_36.fix #w030_index_header_36_nav .head .menu i::after,
.w030_index_header_36.remove #w030_index_header_36_nav .head .menu i::after{background: var(--head_fz_color);}
/* 菜单按钮    侧边栏展开  */
.w030_index_header_36.menu_expand #w030_index_header_36_nav .menu i{background: transparent !important;}
.w030_index_header_36.menu_expand #w030_index_header_36_nav .menu i::before{background: var(--head_fz_color);transform: translateY(0px) rotateZ(45deg);}
.w030_index_header_36.menu_expand #w030_index_header_36_nav .menu i::after{background: var(--head_fz_color);transform: translateY(0px) rotateZ(-45deg);}
/* 隐藏导航按钮部分    侧边栏展开  */
.w030_index_header_36.menu_expand #w030_index_header_36_nav .head_btn{display: none;}

/* 控制侧边栏按钮    导航栏换行时 */
.w030_index_header_36.pc_app #w030_index_header_36_nav .head_nav .li{display: none;}
.w030_index_header_36.pc_app #w030_index_header_36_nav .head .menu{display: block;}
/* .w030_index_header_36.pc_app #w030_index_header_36_nav .head_btn{flex: 1;justify-content: flex-end;} */



@media only screen and (max-width: 1024px) {
    #w030_index_header_36_nav .head_nav .li{display: none;}
    #w030_index_header_36_nav .head .menu{display: block;}
    /* #w030_index_header_36_nav .head_btn{flex: 1;justify-content: flex-end;} */
}

@media only screen and (max-width: 900px) {
    #w030_index_header_36_nav .head_btn .search i {font-size: 26px;}
    #w030_index_header_36_nav .head_btn .language{margin-right: 20px;font-size: 20px;}
    #w030_index_header_36_nav .head_btn .language i {font-size: 26px;margin-right: 10px;}
}

@media only screen and (max-width: 750px) {
    #w030_index_header_36_nav .head{height: 120px;}
    #w030_index_header_36_bg{height: 120px;}

    #w030_index_header_36_nav .head_btn .search i {font-size: .3rem;}
    #w030_index_header_36_nav .head_btn .language{margin-right: 0;font-size: .3rem;}
    #w030_index_header_36_nav .head_btn .language i {font-size:.3rem;margin-right: 10px;}

    .w030_index_header_36.menu_expand #w030_index_header_36_nav .weblogo{opacity: 0;}
}



/* 左侧出现的状态 head_menu_left */
.w030_index_header_36.head_menu_left #w030_index_header_36_nav .head_nav{display: none;}
.w030_index_header_36.head_menu_left #w030_index_header_36_nav .head_btn{flex: initial;}


/* 需要隐藏menu的时机 */
.w030_index_header_36.head_menu_left #w030_index_header_36_nav .head .menu{display: none;}
.w030_index_header_36.head_menu_left.pc_app #w030_index_header_36_nav .head .menu{display: none;}
.w030_index_header_36 #w030_index_header_36_nav .head .menu._left_{display: none;margin-right: 0;margin-left: -20px;}



/* 需要展示 menu._left_ 的时机 */
.w030_index_header_36.head_menu_left #w030_index_header_36_nav .head .menu._left_{display: block;}


@media only screen and (max-width: 1024px) { 
    .w030_index_header_36.head_menu_left #w030_index_header_36_nav .head .menu{display: none;}
    .w030_index_header_36.head_menu_left #w030_index_header_36_nav .head .menu._left_{display: block;}
    .w030_index_header_36.head_menu_left #w030_index_header_36_nav .head_btn{flex: initial;}
}

#w030_index_hengfu1_45 .slide{padding-top: 52.08%;}

#w030_index_hengfu1_45 .slide .message_box{display: flex;height: calc( 100% - 160px );position: absolute;top:45%;left: 50%;transform: translate(-50%,-50%);pointer-events: none;}

#w030_index_hengfu1_45 .message{color:var(--messageColor);margin-top: auto;}
#w030_index_hengfu1_45 .message_box .message .titlename{font-size: var(--small_size);color: #fff;font-weight: var(--small_weight);font-style: var(--small_style);line-height: var(--small_lh);font-family: Poppins;}
#w030_index_hengfu1_45 .message_box .message .name{font-size: var(--middle_size);color: #fff;font-weight: var(--middle_weight);font-style: var(--middle_style);line-height: var(--middle_lh);margin-top: 20px;}
#w030_index_hengfu1_45 .message_box .message .p{font-size: var(--big_size);color: var(--big_color);font-weight: var(--big_weight);font-style: var(--big_style);line-height: var(--big_lh);margin: 50px 0 0;}

#w030_index_hengfu1_45 .mouse{margin-top: auto;width: 40px;height: 40px;margin-bottom: 20px;position: relative;transition: 0.3s;z-index: 5;pointer-events: initial;}
#w030_index_hengfu1_45 .mouse::before{content: '';position: absolute;top: 35%;left: 21%;transform: translate(-50%,-50%);border: 1px solid rgb(255, 255,255,0.5);border-radius: 50%;width: 150%;height: 150%;transition: 0.3s;}
#w030_index_hengfu1_45 .mouse::after{content: '';position: absolute;top: 37%;left: 21%;transform: translate(-50%,-50%);border: 1px solid rgb(255, 255,255,0.3);border-radius: 50%;width: 200%;height: 200%;transition: 0.3s;}
#w030_index_hengfu1_45 .mouse .pic img{transform: scale(1.5);}

@media (any-hover: hover) {
    #w030_index_hengfu1_45 .mouse:hover .pic{animation-name: w030_index_hengfu1_45_downup;animation-duration: 0.3s;}
    #w030_index_hengfu1_45 .mouse:hover::before{animation-name: w030_index_hengfu1_45_big;animation-duration: 1s;animation-iteration-count: infinite;}
    #w030_index_hengfu1_45 .mouse:hover::after{animation-name: w030_index_hengfu1_45_big1;animation-duration: 1.01s;animation-iteration-count: infinite;}
}

#w030_index_hengfu1_45 .titlename .b .wenzi{transform: translateY(100%);transition: 0.6s;}
#w030_index_hengfu1_45 .titlename .b .downup{transition: 0.6s;transform: translateY(0);}

#w030_index_hengfu1_45 .name .b .wenzi{transform: translateY(100%);transition: 0.6s;}
#w030_index_hengfu1_45 .name .b .downup{transition: 0.6s;transform: translateY(0);}


@keyframes w030_index_hengfu1_45_downup{
    0% { transform:translateY(-2px)}
    50% {transform:translateY(2px)}
    75% {transform:translateY(-2px)}
    100%{transform: translateX(0)}
}

@keyframes w030_index_hengfu1_45_big{
    0%{
        width: 150%;
        height: 150%;
        opacity: 1;
    }
    100%{
        width: 170%;
        height: 170%;
        opacity: 0;
    }
}

@keyframes w030_index_hengfu1_45_big1{
    0%{
        width: 200%;
        height: 200%;
        opacity: 1;
    }
    100%{
        width: 220%;
        height: 220%;
        opacity: 0;
    }
}





@media screen and (max-width: 1024px){
    #w030_index_hengfu1_45 .message_box .message .name{font-size: 48px}
    #w030_index_hengfu1_45 .message_box .message .p{font-size: 21px;margin:60px 0 0;}
    #w030_index_hengfu1_45 .message_box .message .titlename{font-size: 47px ;}
}

@media screen and (max-width: 850px){
    #w030_index_hengfu1_45 .message_box .message .name{font-size: 42px;}
    #w030_index_hengfu1_45 .message_box .message .p{font-size: 20px;}
    #w030_index_hengfu1_45 .message_box .message .titlename{font-size: 40px;}
}

@media screen and (max-width: 751px){
    #w030_index_hengfu1_45 .message_box .message .name{font-size:0.56rem}
    #w030_index_hengfu1_45 .message_box .message .p{font-size:0.36rem;}
    #w030_index_hengfu1_45 .message_box .message .titlename{font-size:0.56rem;margin:.4rem 0 0;}
}


#w030_index_hengfu1_45 .slide .img_pc{height: 100%;width: 100%;object-fit:cover;}
#w030_index_hengfu1_45 .slide .img_app{display: none;}

#w030_index_hengfu1_45 .message{display: flex;flex-direction: column;color:var(--messageColor);max-width: 100%;}
#w030_index_hengfu1_45 .message_box[position="2"] .message,
#w030_index_hengfu1_45 .message_box[position="5"] .message,
#w030_index_hengfu1_45 .message_box[position="8"] .message{align-items: center;}
#w030_index_hengfu1_45 .message_box[position="3"] .message,
#w030_index_hengfu1_45 .message_box[position="6"] .message,
#w030_index_hengfu1_45 .message_box[position="9"] .message{align-items: flex-end;}


#w030_index_hengfu1_45 .circle-page{max-width:1600px; width:92%; margin: auto;margin-bottom: 57px;text-align: left;}
#w030_index_hengfu1_45 .circle-page .circle{transform:scale(.8);cursor: pointer;}
#w030_index_hengfu1_45 .circle-page .circle .a{position:absolute; width: 5px;height: 5px;background-color: white;border-radius: 50%; top:40%;left: 40%;}


@media screen and (max-width: 751px){
    #w030_index_hengfu1_45 .slide{padding-top: 100%;}

    #w030_index_hengfu1_45 .slide .img_pc{display: none;}
    #w030_index_hengfu1_45 .slide .img_app{display: block;}
}

.w030_blog_list_46_wrap {background-color: #fff;padding-top:var(--paddingTop);padding-bottom: var(--paddingBottom);}
@media screen and (max-width:750px) {
	.w030_blog_list_46_wrap{padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
}

/*  */
#w030_blog_list_46 {display: grid;grid-template-columns: repeat(2,calc((100% - 95px)/2));gap:95px;row-gap: 107px;}
#w030_blog_list_46 .case .picture {height: 338px;}
#w030_blog_list_46 .case .picture .imgg{transition: 0.3s;}
#w030_blog_list_46 .case .text{padding-top: 55px;}
#w030_blog_list_46 .case .mess{max-width: 80%;}
#w030_blog_list_46 .case .mess .title{font-size: 30px;margin-bottom: 20px;}
#w030_blog_list_46 .case .mess .time{font-size: 16px;color: #999;}

#w030_blog_list_46 .case .btn .icon{width: 50px;height: 50px;border-radius: 50%;background-color: #e5ecf6;margin-bottom: 8px;transition: 0.3s;}
#w030_blog_list_46 .case .btn .icon i{transform: rotate(-45deg);color: #0045a4;}
#w030_blog_list_46 .case .btn .more{font-size: 16px;}






@media screen and (max-width:1200px) {
	#w030_blog_list_46{grid-template-columns: repeat(2,49%);margin-right: 50px;}
}

@media screen and (max-width:950px) {
	#w030_blog_list_46 {grid-template-columns:100%;}
}

@media screen and (max-width:750px) {
	#w030_blog_list_46{margin-right: 0;}
	#w030_blog_list_46 .case .title{font-size:var(--font-sma-S) }
	#w030_blog_list_46 .case .mess .time{font-size:var(--font-txt-S)}
	#w030_blog_list_46 .case .btn .icon{width: 80px;height: 80px;}
	#w030_blog_list_46 .case .btn .icon i{font-size: var(--font-txt-S);}
	#w030_blog_list_46 .case .btn .more{font-size:var(--font-txt-S);}
}

@media (any-hover: hover) {
	#w030_blog_list_46 .case:hover{transform: translateY(-10px)}
	#w030_blog_list_46 .case:hover .title{color:var(--hoverColor) }
	#w030_blog_list_46 .case:hover .btn .icon{background-color:var(--hoverColor) }
	#w030_blog_list_46 .case:hover .btn .icon i{color: #fff;animation-name: w030_blog_list_46_move45;animation-duration: 0.4s;}
	#w030_blog_list_46 .case:hover .picture .imgg{transform: scale(1.1);}
}

/*  */
#w030_blog_list_46_page{padding-top: 120px;}

@keyframes w030_blog_list_46_move45{
    0% { transform: rotate(-45deg) translateX(0); opacity: 1; }
    50% { transform: rotate(-45deg) translateX(50px); opacity: 0; }
    75% { transform: rotate(-45deg) translateX(-50px); opacity: 0; }
    100%{transform: rotate(-45deg) translateX(0);opacity: 1;}
}

/* 全局 */
.w030_index_partner_47_wrapper{padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);overflow: hidden;background-color: #f1f3f7;position: relative;z-index: 5;}

@media screen and (max-width: 751px){
    .w030_index_partner_47_wrapper{padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
}

#w030_index_partner_47_title .title{font-size: 18px;color:rgba(255,255,255, 0.7);}
#w030_index_partner_47_title .subtitle{font-size: 48px;margin-top: 37px;margin-bottom: 100px;color: #fff;}

#w030_index_partner_47_title .subtitle .b .wenzi{transform: translateY(100%);transition: 0.6s;}
#w030_index_partner_47_title .subtitle .b .downup{transition: 0.6s;transform: translateY(0);}

#w030_index_partner_47_title .title .b .wenzi{transform: translateY(100%);transition: 0.6s;}
#w030_index_partner_47_title .title .b .downup{transition: 0.6s;transform: translateY(0);}

#w030_index_partner_47_title .contact .text{font-size: 18px;color: #fff;}
#w030_index_partner_47_title .contact i{font-size: 16px;color: #fff;transform: rotate(-45deg);padding-left: 10px;transition: 0.3s;}


@media screen and (max-width: 751px){
    #w030_index_partner_47_title{text-align: center;}
    #w030_index_partner_47_title .title{font-size:var(--font-txt-S)}
    #w030_index_partner_47_title .title{font-size:var(--font-big-S)}
    #w030_index_partner_47_pic{display: none;}
    #w030_index_partner_47_title .contact{justify-content: center;}
    #w030_index_partner_47_title .contact i{font-size: var(--font-txt-S);}
    #w030_index_partner_47_title .contact .text{font-size:var(--font-txt-S) ;line-height: var(--font-txt-L);font-weight:var(--font-txt-B) ;}
}

@media (any-hover: hover) {
    #w030_index_partner_47_title .contact:hover i{animation-duration: 0.4s;animation-name: w030_index_partner_47_move45;}
}

#w030_index_partner_47_pic{bottom: 0;left: 0;right: 0;height: 100px;}
#w030_index_partner_47_pic .pic{height: 100px;background:url('/module/w030/index/partner/images/wave3.png') repeat-x 0 0 / auto;width:200%;}
#w030_index_partner_47_pic .pic:nth-child(1){height: 100px;animation: w030_index_partner_47_wave1 30s linear infinite 0s reverse;left: 0;opacity: 0.1;}
#w030_index_partner_47_pic .pic:nth-child(2){height: 100px;animation: w030_index_partner_47_wave1 20s linear infinite 0s reverse;left: 0;opacity: 0.3;}
#w030_index_partner_47_pic .pic:nth-child(3){height: 100px;animation: w030_index_partner_47_wave 30s linear infinite 0s reverse;left: -100%;}


#w030_index_partner_47_popup .close{top: 45px;right: 45px;font-size: 30px;color: #333;font-weight: bold;} 

#w030_index_partner_47_popup .form{width: 600px;height: 800px;background-color: #fff;}
#w030_index_partner_47_popup .form .title{font-size: 36px;margin-top: 75px;margin-bottom: 30px;font-weight: bold;}
#w030_index_partner_47_popup .form .brief{font-size: 16px;color: #999;margin-bottom: 40px;}
#w030_index_partner_47_popup .form .input{width: 460px;height: 65px;margin-bottom: 15px;border:1px solid #e5e5e5;padding:0 30px;}
#w030_index_partner_47_popup .form .icon i{font-size: 25px;color:#999}
#w030_index_partner_47_popup .form .input input{padding-left: 20px;height: 50%;}
#w030_index_partner_47_popup .form .tip{width: 90px;}
#w030_index_partner_47_popup .form .tip-name{font-size: 16px;color: #999;}

#w030_index_partner_47_popup .form .textarea{width: 460px;height: 130px;margin-bottom: 15px;border:1px solid #e5e5e5;padding:0 30px;padding-top: 25px;}

#w030_index_partner_47_popup .form .submit{width: 460px;height: 65px;background-color: #0045a4;color: #fff;font-size: 16px;margin-top: 15px;}

@keyframes w030_index_partner_47_wave{
    0%{
       transform: translateX(0); 
    }
    50%{
        transform: translateX(50%);
    }
    100%{
        transform: translateX(0); 
     }
}

@keyframes w030_index_partner_47_wave1{
    0%{
       transform: translateX(0); 
    }
    50%{
        transform: translateX(-50%);
    }
    100%{
        transform: translateX(0); 
     }
}

@keyframes w030_index_partner_47_move45{
    0% { transform: rotate(-45deg) translateX(0); opacity: 1; }
    50% { transform: rotate(-45deg) translateX(50px); opacity: 0; }
    75% { transform: rotate(-45deg) translateX(-50px); opacity: 0; }
    100%{transform: rotate(-45deg) translateX(0);opacity: 1;}
}


#w030_index_footer_37 {font-size:16px; padding-top: var(--paddingTop);background:#fff;color: var(--font_color_1);position: relative;z-index: 5;}
#w030_index_footer_37 .left .logo{max-width: 30%; margin:50px 0 60px 0;}

#w030_index_footer_37 .left .line{position: relative}
#w030_index_footer_37 .left .line i{border-top:1px solid var(--font_color_1); width:99999px; position: absolute; right: 0; opacity: 0.05;}
#w030_index_footer_37 .left .title{font-size: 30px;}

#w030_index_footer_37 .left .nav{margin-bottom: 80px;}
#w030_index_footer_37 .left .nav .title{padding-top: 90px;}
#w030_index_footer_37 .left .nav .title .brief{font-size: 18px; font-weight: 400;}
#w030_index_footer_37 .left .nav .title .introduce{padding-top: 27px;}

#w030_index_footer_37 .left .nav .dl{display: flex ; flex-direction: column;margin-right: 80px;}
#w030_index_footer_37 .left .nav .dl .dt{font-size: 18px; font-weight: 400; padding-bottom: 30px; padding-top: 60px;}
#w030_index_footer_37 .left .nav .dl .dd{line-height: 36px;color: #999;transition: 0.3s;}

#w030_index_footer_37 .copy{padding-top: 40px;border-top:1px solid rgb(217, 217, 217,0.2);padding-bottom: 40px;}

#w030_index_footer_37 .list{padding-top: 35px;}

#w030_index_footer_37_small .look {font-size: 18px; font-weight: 500;}
#w030_index_footer_37_small .contact{width: 200px;height: 50px;padding-top: 20px;}
#w030_index_footer_37_small .contact .a{width: 50px; height:50px; background-color: #fff; border-radius: 50%;transition: .3s;color: #666666;}
#w030_index_footer_37_small .contact .a > i{font-size: 30px;}
#w030_index_footer_37_small .contact .a:hover{background:var(--hoverColor);color:#fff}

#w030_index_footer_37 .contact_us .mess{padding: 30px 0 15px 0;border-bottom: 1px solid rgb(217, 217, 217,0.2);}
#w030_index_footer_37 .contact_us .iconn{padding-right: 10px;}
#w030_index_footer_37 .contact_us .iconn .svg{height: 20px;height: 20px;}
#w030_index_footer_37 .contact_us .show .tit{font-size: 16px;color: #999;}
#w030_index_footer_37 .contact_us .show .bri{font-size: 16px;margin-top: 10px;}

#w030_index_footer_37 .contact_us{padding-top: 0px;padding-left: 60px;width: 27.5%; border-left: 1px solid rgb(217, 217, 217,0.2);}
#w030_index_footer_37 .contact_us .phone{font-size: 18px; font-weight: 500;padding-top: 52px;line-height: 30px;}
#w030_index_footer_37 .contact_us .number{font-size: 30px;font-family: D;font-weight: bold;color: var(--numColor);line-height: 30px;margin-top: 4px;}
#w030_index_footer_37 .contact_us .message{padding-top: 24px;font-weight: 400; line-height: 30px;}
#w030_index_footer_37 .contact_us .address{line-height: 30px;font-weight: 400; }

#w030_index_footer_37 .copy{color: #999;}

@media screen and (max-width: 1024px){
	#w030_index_footer_37 .contact_us {width: 45%;}
}

@media screen and (max-width: 850px){
    #w030_index_footer_37 .contact_us {width: 40%;}
}
@media screen and (max-width: 751px){
	#w030_index_footer_37 {display: none;}
	#w030_index_footer_37 .contact_us {width: 45%;}
	#w030_index_footer_37_small .contact .a{width: 80px;height: 80px;margin-right: 5px;}
	#w030_index_footer_37_small .contact .a > i{font-size: var(--font-big-L);}
}

@media (any-hover: hover) {
	#w030_index_footer_37 .left .nav .dl .dd:hover{color:#333}
}




#w030_index_footer_37_copy { background: var(--linkColor);}
#w030_index_footer_37_copy .content {height: 120px;}

#w030_index_footer_37_copy .copy {font-size: 16px;color: #fff;gap: 10px;opacity: .7;}
#w030_index_footer_37_copy .links{font-size: 16px;margin-left: 30px;position: relative;}
#w030_index_footer_37_copy .links .button {font-size: 24px;color: #fff;width: 275px;height: 45px;border-radius: 25px;background: rgba(255, 255, 255, 0.3);padding: 0 20px;opacity: .7;}
#w030_index_footer_37_copy .links .button .span {margin:0 20px;font-size: 16px;}
#w030_index_footer_37_copy .links .box {position: absolute;right: 0px;bottom: 100%;display: none;width: 100%;border-radius: 25px;}
#w030_index_footer_37_copy .links .box .ul{overflow-y: auto;max-height: 200px;width: 100%;background: #fff;border-radius: 25px;}
#w030_index_footer_37_copy .links .box .link {line-height: 1.6;color: #000;display: block;padding: 10px;transition: .3s;}
#w030_index_footer_37_copy .links .box .link:first-child{margin-top: 10px;}
#w030_index_footer_37_copy .links .box .link:last-child{margin-bottom: 10px;}

#w030_index_footer_37_copy .links.cur .button .button_i{transform: rotate(180deg);}
#w030_index_footer_37_copy .links .box .link:hover {background: #f8f8f8;padding-left: 15px;color: var(--linkColor);}



@media screen and (max-width:750px) {
    #w030_index_footer_37_copy .content {height: 100px;}
    #w030_index_footer_37_copy .copy {font-size: .26rem;display: none;}
    #w030_index_footer_37_copy .links {font-size: .3rem;width: 100%;margin-left: 0;}
    #w030_index_footer_37_copy .links .button{font-size: .3rem;width: 100%;height: 60px;border-radius: 40px;}
    #w030_index_footer_37_copy .links .button .span{font-size: .3rem;}
	#w030_index_footer_37_copy .links .button .button_i{font-size: .3rem;}
	#w030_index_footer_37_copy .links .box{box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.2);}
}


/**/
#w030_index_footer_37_small{display: none;}


@media screen and (max-width: 751px){
	#w030_index_footer_37_small{display: block;padding-bottom: 50px;padding-top: var(--appPaddingTop);background:var(--bg_color);color: var(--font_color_1);}
	#w030_index_footer_37_small .footer{padding-top: 50px;}
	#w030_index_footer_37_small .footer .ul .li{border-bottom: 1px solid #ccc; display: none;}
	#w030_index_footer_37_small .footer .ul .li .a{font-size:var(--font-txt-S);line-height: 2.6;}
	#w030_index_footer_37_small .footer .ul .li .a:first-child{margin-top: 20px;}
	#w030_index_footer_37_small .footer .ul .li .a:last-child{margin-bottom: 20px;}
	#w030_index_footer_37_small .footer .ul .dt.cur .next{display: none;}
	#w030_index_footer_37_small .footer .ul .dt.cur .down{display: block;}
	#w030_index_footer_37_small .footer .ul .dt{border-bottom: 1px solid #ccc;font-size: var(--font-sma-S);line-height: var(--font-big-L)}
	#w030_index_footer_37_small .footer .ul .dt .next{display:block; font-size: var(--font-txt-S); padding-top: 10px;}
	#w030_index_footer_37_small .footer .ul .dt .down{display:none;font-size: var(--font-txt-S);padding-top: 10px;}

	#w030_index_footer_37_small .introduce{padding-top: 53px; border-left: 1px solid rgb(217, 217, 217,0.2);}
	#w030_index_footer_37_small .introduce .look {font-size: var(--font-big-S); font-weight: 500;}
	#w030_index_footer_37_small .list{display: flex;flex-wrap: wrap;gap: 10px 40px;margin-top: 30px;}
	#w030_index_footer_37_small .qr
	#w030_index_footer_37_small .qr .img{width: 120px;height: 120px;overflow: hidden;}
	#w030_index_footer_37_small .qr .img img{max-width: 100%;max-height: 100%;}
	#w030_index_footer_37_small .qr .tip{font-size: 16px;color: var(--font_color_2);margin-top: 12px;}
	#w030_index_footer_37_small .introduce .phone{font-size: var(--font-txt-S); font-weight: 500;padding-top: 52px;line-height: var(--font-txt-S);}
	#w030_index_footer_37_small .introduce .number{font-size: 0.42rem;font-family: D;font-weight: bold;background: var(--linkColor);line-height: 0.6rem;margin-top: 4px;}
	#w030_index_footer_37_small .introduce .message{font-size:var(--font-txt-S);padding-top: 24px;font-weight: 400; line-height:0.6rem;}
	#w030_index_footer_37_small .introduce .address{font-size:var(--font-txt-S);line-height: 0.6rem;font-weight: 400; }

	#w030_index_footer_37_small .copy_app{font-size:var(--font-txt-S);color: #333;gap: 10px;display: flex;flex-wrap: wrap;margin-top: 30px;}
}

